astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- NED Queries (`astroquery.ipac.ned`) »
- Conf

# Conf

class astroquery.ipac.ned.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.ipac.ned`.

  Attributes Summary

  `correct_redshift` | The correct redshift for NED queries, see comments above.
  `hubble_constant` | The correct redshift for NED queries may be chosen by specifying numbers 1, 2, 3 and 4, having the following meanings: (1) To the Reference Frame defined by the 3K CMB (2) To the Reference Frame defined by the Virgo Infall only (3) To the Reference Frame defined by the (Virgo + GA) only (4) To the Reference Frame defined by the (Virgo + GA + Shapley)
  `output_coordinate_frame` | Frame in which to display the coordinates in the output.
  `output_equinox` | Equinox for the output coordinates.
  `server` | Name of the NED server to use.
  `sort_output_by` | Display output sorted by this criteria.
  `timeout` | Time limit for connecting to NED server.

  Attributes Documentation

  correct_redshift

    The correct redshift for NED queries, see comments above.

  hubble_constant

    The correct redshift for NED queries may be chosen by specifying numbers 1, 2, 3 and 4, having the following meanings: (1) To the Reference Frame defined by the 3K CMB (2) To the Reference Frame defined by the Virgo Infall only (3) To the Reference Frame defined by the (Virgo + GA) only (4) To the Reference Frame defined by the (Virgo + GA + Shapley)

  output_coordinate_frame

    Frame in which to display the coordinates in the output.

  output_equinox

    Equinox for the output coordinates.

  server

    Name of the NED server to use.

  sort_output_by

    Display output sorted by this criteria.

  timeout

    Time limit for connecting to NED server.